This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 117472 - Add --textbox option to whiptail
Add --textbox option to whiptail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 07:25 EST by Alastair McKinstry
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.51.7-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 15:03:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add --textbox option to whiptail (2.25 KB, patch)
2004-03-04 07:25 EST, Alastair McKinstry
no flags Details | Diff

  None (edit)
Description Alastair McKinstry 2004-03-04 07:25:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Adds the --textbox option from dialog(1) to whiptail.
Needed by those who wish to use whiptail instead of dialog.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A
    

Additional info:
Comment 1 Alastair McKinstry 2004-03-04 07:25:42 EST
Created attachment 98285 [details]
Add --textbox option to whiptail

Note You need to log in before you can comment on or make changes to this bug.